﻿
body 
{
    /*background-color:#DDDDDD;   off white to make white text visible in editing */
    background-color:#DFDFDF;  /* Original gray */
	/*background-color:#4D4D4F;*/ /* Dark gray */
}

/*---------- Background Image ----------*/
img.bg 
{	          
	/* Set rules to fill background */          
	min-height: 100%;
	min-width:  1200px;           
	/* Set up proportionate scaling */          
	width: 100%;
	height: auto;  
	/* Set up positioning */          
	position: fixed;          
	top: 0;          
	left:0;
	/* Ensure behind everything else */
	z-index:-1;
}
@media screen and (max-width: 1200px) 
{ 
	/* Specific to this particular image */          
	img.bg 
	{
		left: 50%;
		margin-left: -600px;   /* 50% */          
	}
}


/* ---- Center the content ---- */
#container
{
    width:920px;
    margin-left:auto;
    margin-right:auto;
}

#containerBorder
{
    width:960px;
    margin-left:auto;
    margin-right:auto;
    background-color:#DFDFDF;
    border:1px solid black;
}

/* --- BORDERS --- */
.c_Border .Bottom {background:url(images/Drop_Bottom.png) repeat-x  left  top; padding:0 0 0 0;   height:8px;}
.c_Border .BottomR{background:url(images/Drop_BR.png)     no-repeat right top; padding:0 7px 0 0;  height:8px;}
.c_Border .Right  {background:url(images/Drop_Right.png)  repeat-y  right top; padding:0 8px 0 0;}
.c_Border .Middle 
{
    border:1px solid #BBBBBB;
    height:100%;
}

/* ---- HEADER with MENU---- */
#header 
{
    position:relative;
	background:url("images/HeadingImg.png");
	width:915px; /*920px;*/
	height:160px;
	margin-top:15px;
}

#menu 
{
    position:absolute;
	width:630px;
	height:20px;
	margin-left:260px;
	margin-top:120px;
	text-align:right;
}


/* ---- BANNER IMAGE ---- */
#bannerImg
{
	background:url("images/FrontPgImg.png");
	width:915px; /*920px;*/
	height:220px;
	/*margin-top:15px;*/
}


/* ---- MAIN CONTENT ---- */
#mainContent
{
    margin-top:15px;
    /*z-index:1;*/
    position:relative;
}

/* ---- LEFT PANEL ---- */
.tableContentPane
{
    width:540px;
    background-color:White;
    padding:30px 30px 30px 30px;
    vertical-align:top;
}
#widePanelDiv
{
    width:900px;
    background-color:White;
    padding-left:10px;
    padding-right:10px;
}

/* ---- FEATURE PANEL ---- */
.tableFeaturePane
{
    background-image:url("images/FeatureBoxImg.png");
    background-repeat:no-repeat;
    height:100%;
}
.tableFeaturePane a
{
    color:White;
}
.tableFeaturePane a:hover
{
    color:White;
}

/* ---- RIGHT PANEL ---- */
.FrontBlog
{
	/*background-color:#BBBBBB;*/
	background-color:White;
	padding:25px 25px 25px 25px;
}

.FrontBlogGray
{
	background-color:#BBBBBB;
	padding:25px 25px 25px 25px;
}

/* ----  MODIFIERS ---- */
.paddedFeature
{
    padding-top:15px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:5px;  /* required to fix format bug */
}
.whiteBox
{
    background-color:White;
}


/* --- FOOTER --- */
#footer 
{
    clear:both;
    background:url("images/FooterImg.png");
	width:895px; /*900px;*/
	height:25px;
	margin-top:15px;
	margin-bottom:15px;
	padding-top:5px;
	padding-right:20px;
	text-align:right;
}
#footer a  
{  
    color:#09E4F7;
    font-size:13px;
}





/* --- USE STYLES --- 
div.MainContent 
{
	text-align:left;
}
*/
div.mainContent p, td, th, li, dt, dd,ul,ol, a 
{
	font-size:  14px;
	font-family:Arial;
	color:#808282;
}

a:hover {
    text-decoration: underline;
    color:#808282;
}
/* 
 * These are referenced in:
 *  Providers/HTMLEditorProviders/Telerik/Config/ToolsDefault.xml
 */
.h1
{
	font-size:  30px;
	color:      #12B1BF;
	font-family: Arial;
	font-weight: normal;
}
.h2
{
	font-size:  16px;
	color:      Gray;
	text-transform:uppercase;
	font-weight: bold;
}
.MainHeading
{
	font-size:  30px;
	color:      #12B1BF;
	font-family: Arial;
	font-weight: normal;
}
.SubHeading
{
	font-size:  16px;
	color:      Gray;
	font-weight: bold;
}
.BlueHeading
{
	font-size:  16px;
	color:      #12B1BF;
	font-family: Arial;
	font-weight: normal;
}
div.MainContent .BlueHeading
{
	font-size:  16px;
	color:      #12B1BF;
	font-family: Arial;
	font-weight: normal;
}
.BodyText
{
	font-size:  14px;
	font-family:Arial;
	color:      #808282;
}
div.MainContent .BodyText
{
	font-size:  14px;
	font-family:Arial;
	color:      #808282;
}

.FeatureBoxTxt
{
	font-size:  16px;
	font-family:Verdana;
	color:      White;
}
.QuoteText
{
	font-size:  24px;
	font-family:Arial;
	font-style:italic;
	color:      #B2B2B3;
}
.QuoteAttrib
{
	font-size:  12px;
	font-family:Arial;
	color:      #B2B2B3;
}
.BlogMainTitle
{
    font-size:  17px;
	font-family:Arial;
    color:      #808282;
    line-height:1.5em;

}
.BlogHeading
{
    font-size:  12px;
	font-family:Arial;
    color:      #808282;
    line-height:1.5em;
}
.BlogBodyText
{
    font-size:  12px;
	font-family:Arial;
    color:      White;
    line-height:1.5em;
}


.FormPanelStyle .SubHead
{
    font-size:  14px;
    font-family:Arial;
    font-weight:Bold;
    color:      #808282;
}

/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:     pointer;
	font-size:  13px; 
}

/* Main Menu Normal */
.mainMenu .root
{	
	color:          White;
	font-size:      13px; 
	font-weight:    normal; 	
	text-align:     center; 
    text-decoration:none;
	padding-left:   6px;
	padding-right:  6px;
	white-space:    nowrap;
	text-transform: uppercase;
}

/* Main menu hover */
.mainMenu .hov
{ 
	color:  #93CAD2;
}

/* Main menu selected, breadcrum */
.mainMenu .sel, 
.mainMenu .bc 
{
    color:  #93CAD2;
}
.mainMenu table
{
	border:  1px solid #C0D6E5;
	z-index: 5000;
}

/* SUB Menu Normal */
.mainMenu tr.mi
{
	background-color:#028894; 
	color:           #FFFFFF; 
	font-weight:     normal;  
	font-size:       13px; 
	z-index:         1000;
	text-align:      left;
}
.mainMenu tr.mi td
{
    padding-top:    0px;
    padding-bottom: 0px;
    padding-left:   2px;
    padding-right:  2px;
    line-height:    1.5em;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov 
{ 
    background-color:#BAD7D5;
}
.mainMenu tr.hov td
{
    color:#ffffff;
}
.mainMenu tr.sel, .mainMenu tr.bc
{
    background-color:#BAD7D5;
}
.mainMenu tr.sel td, 
.mainMenu tr.bc td
{
	color:#ffffff;
	font-weight:bold;
}


/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

/* ---- OVERRIDE DNN STYLES ---- */
.c_title
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.TitleHead
{
    font-size:13px;
}